.top, .main-content {
    text-align: center;
}

body{
    max-width: 700px;
    background-color: lightyellow;
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin: 0 auto;
}

.cards-area li{
    list-style-type: none;
}

.cards-area nav{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0.3rem;
}

.cards-area{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1rem;
    padding-top: 0.5rem;
}

.cards-area .card{
    max-width: 200px;
    border: 1px solid black;
    padding: 0.5rem;
    background-color: rgb(221, 246, 254);
}

p {
    text-wrap: wrap;
}